Ubuntu

Activity log for bug #153132

Date Who What changed Old value New value Message
2007-10-16 01:20:45 jeroenl bug added bug
2007-10-16 01:27:27 Jonathan Jesse openoffice.org: status New Confirmed
2007-10-16 18:07:29 Jonathan Riddell title [gutsy] I updated openoffice today and the OOo splash screen is back to the ubuntu one, instead of the blue kubuntu one Openoffice splash screen includes Ubuntu logo
2007-10-16 18:16:14 Kenneth Wimer bug added attachment 'openintro_ubuntu-gutsy1.bmp' (improved version (no logo) OOo splash)
2007-10-17 09:46:53 Matthias Klose openoffice.org: status Confirmed Fix Committed
2007-10-17 09:54:48 Matthias Klose openoffice.org: importance Undecided Medium
2007-10-17 09:54:48 Matthias Klose openoffice.org: milestone gutsy-updates
2007-10-17 14:24:05 Chris Cheney openoffice.org: status Fix Committed In Progress
2007-10-17 14:32:34 Chris Cheney bug added attachment 'openoffice.org_2.3.0-1ubuntu5.1.dsc.debdiff' (openoffice.org_2.3.0-1ubuntu5.1.dsc.debdiff)
2007-10-17 22:56:28 Chris Cheney openoffice.org: status In Progress Confirmed
2007-10-19 17:31:31 Martin Pitt openoffice.org: status Confirmed Fix Committed
2007-10-21 14:09:19 jeroenl bug added attachment 'openintro_ubuntu.bmp' (Fixed /usr/lib/openoffice/program/openintro_ubuntu.bmp 24bpp bitmap)
2007-11-25 02:26:34 Chris Cheney openoffice.org: status Fix Committed In Progress
2007-11-25 02:28:19 Chris Cheney bug added attachment 'openoffice.org_2.3.0-1ubuntu5.2.debdiff' (openoffice.org_2.3.0-1ubuntu5.2.debdiff)
2007-11-26 14:03:59 Martin Pitt openoffice.org: status In Progress Fix Committed
2007-11-27 03:02:30 Chris Cheney bug added attachment 'openoffice.org_2.3.0-1ubuntu5.3.debdiff' (openoffice.org_2.3.0-1ubuntu5.3.debdiff)
2007-12-04 11:22:13 Martin Pitt openoffice.org: status Fix Committed Fix Released
2007-12-04 11:22:47 Martin Pitt openoffice.org: assignee ccheney
2007-12-04 11:22:47 Martin Pitt openoffice.org: milestone gutsy-updates hardy-alpha-2
2007-12-15 00:57:14 Steve Langasek openoffice.org: milestone hardy-alpha-2
2007-12-15 01:04:45 Steve Langasek openoffice.org: milestone ubuntu-8.04-beta
2008-02-18 23:34:33 Chris Cheney openoffice.org: status Confirmed Fix Released
2008-02-18 23:34:33 Chris Cheney openoffice.org: assignee ccheney